WSNotification::Elements::InvalidFilterFault(3)

NAME
WSNotification::Elements::InvalidFilterFault

DESCRIPTION
Perl data type class for the XML Schema defined element InvalidFilterFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::InvalidFilterFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::InvalidFilterFaultType
   UnknownFilter =>  $some_value, # QName
 },

AUTHOR
Generated by SOAP::WSDL